## libtext-hunspell-perl 2.03

=== debian/changelog ===
libtext-hunspell-perl (2.03-1) unstable; urgency=low

  * Initial Release. (Closes: 676506)

 -- Dominique Dumont <dod@debian.org>  Thu, 07 Jun 2012 17:32:03 +0200
