=== debian/control ===
Source: libtext-hunspell-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
# hunspell-en-us required for tests to work.
Build-Depends: hunspell-en-us,
               libhunspell-dev,
               perl,
               debhelper (>= 9)
Standards-Version: 3.9.3
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-hunspell-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-hunspell-perl.git
Homepage: http://search.cpan.org/dist/Text-Hunspell/

Package: libtext-hunspell-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl interface to the GNU Hunspell library
 Text::Hunspell provides a Perl interface to the OO Hunspell
 library. This module is to meet the need of looking up many words, one
 at a time, in a single session, such as spell-checking a document in
 memory.
