=== debian/watch ===
version=3
http://search.cpan.org/dist/Text-Hunspell/   .*/Text-Hunspell-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
