## libtext-hunspell-perl 2.05

=== debian/changelog ===
libtext-hunspell-perl (2.05-1) unstable; urgency=low

  * Imported Upstream version 2.05 (minor doc updates)

 -- Dominique Dumont <dod@debian.org>  Thu, 06 Dec 2012 16:08:29 +0100

libtext-hunspell-perl (2.03-2) unstable; urgency=low

  * Team upload
  * Add fix-checklib-fail.patch

 -- Alessandro Ghedini <ghedo@debian.org>  Wed, 08 Aug 2012 15:53:45 +0200
