=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Priority: optional
 # hunspell-en-us required for tests to work.
-Build-Depends: hunspell-en-us,
+Build-Depends: debhelper (>= 9.20120312),
+               hunspell-en-us,
                libhunspell-dev,
-               perl,
-               debhelper (>= 9)
-Standards-Version: 3.9.3
+               perl
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-hunspell-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libtext-hunspell-perl.git
-Homepage: http://search.cpan.org/dist/Text-Hunspell/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-hunspell-perl.git
+Homepage: https://metacpan.org/release/Text-Hunspell/
 
 Package: libtext-hunspell-perl
 Architecture: any
@@ -23,4 +23,3 @@
  library. This module is to meet the need of looking up many words, one
  at a time, in a single session, such as spell-checking a document in
  memory.
-
