=== debian/watch ===
version=3
https://metacpan.org/release/Text-Hunspell/   .*/Text-Hunspell-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
