## libtext-hunspell-perl 2.09

=== debian/changelog ===
libtext-hunspell-perl (2.09-1build1) wily; urgency=medium

  * No-change rebuild against libhunspell-1.3-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 10 Aug 2015 19:41:46 +0000

libtext-hunspell-perl (2.09-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Import upstream version 2.09
  * Drop fix-checklib-fail.patch, not relevant anymore.
    Upstream changed from Devel::CheckLib to ExtUtils::PkgConfig.
  * Add build dependency on libextutils-pkgconfig-perl.
  * debian/copyright: remove section about dropped file.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Oct 2014 23:41:46 +0200
