=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: libtext-hunspell-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
 # hunspell-en-us required for tests to work.
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 9.20120312~),
                hunspell-en-us,
+               libextutils-pkgconfig-perl,
                libhunspell-dev,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-hunspell-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-hunspell-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-hunspell-perl.git
-Homepage: https://metacpan.org/release/Text-Hunspell/
+Homepage: https://metacpan.org/release/Text-Hunspell
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-hunspell-perl
 Architecture: any
