## libtext-hunspell-perl 2.11

=== debian/changelog ===
libtext-hunspell-perl (2.11-1build4) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:10:20 +0000

libtext-hunspell-perl (2.11-1build3) artful; urgency=medium

  * No-change rebuild against latest hunspell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Jun 2017 05:07:21 -0400

libtext-hunspell-perl (2.11-1build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:31:47 +0100

libtext-hunspell-perl (2.11-1build1) yakkety; urgency=medium

  * Rebuild against libhunspell-1.4-0.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 20 May 2016 10:41:00 +0200

libtext-hunspell-perl (2.11-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.11

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 15 Aug 2015 04:32:56 -0300
