## libtext-hunspell-perl 2.14

=== debian/changelog ===
libtext-hunspell-perl (2.14-1build3) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:47:02 +0100

libtext-hunspell-perl (2.14-1build2) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Oct 2019 19:35:47 +0000

libtext-hunspell-perl (2.14-1build1) disco; urgency=medium

  * no-change rebuild against latest hunspell

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Dec 2018 20:34:02 -0500

libtext-hunspell-perl (2.14-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 2.14
  * Add upstream contact in d/u/metadata
  * Declare compliance with Debian policy 3.9.7

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to revert upstream's change from ExtUtils::PkgConfig to
    Alien::Hunspell.
  * Set bindnow linker flag in debian/rules.
  * Fix hashbang in example script.
  * Update URL for perlobject.map in debian/copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 17 Nov 2018 16:32:53 +0100
