=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Dominique Dumont <dod@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 # hunspell-en-us required for tests to work.
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                hunspell-en-us,
                libextutils-pkgconfig-perl,
                libhunspell-dev,
                perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-hunspell-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-hunspell-perl.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-hunspell-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-hunspell-perl.git
 Homepage: https://metacpan.org/release/Text-Hunspell
-Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-hunspell-perl
 Architecture: any
