=== debian/watch ===
version=4
https://metacpan.org/release/Text-Hunspell   .*/Text-Hunspell-v?@ANY_VERSION@@ARCHIVE_EXT@$
